Subject: RE: DOE - National Transmission Grid Study
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 26 Sep 2001 13:36:56 -0700 (PDT)

All

Please look over this Planning Committee proposel, particularly the Recommendations.  NERC is seeking to incorporate market factors into reliability standards!

 -----Original Message-----
From: 	Lin, Martin  
Sent:	Tuesday, September 25, 2001 4:11 PM
To:	Walton, Steve; Yeung, Charles; Coffer, Walter; Rust, Bill; Cunningham, Lance
Cc:	Twiggs, Thane; Ingersoll, Richard; Steffes, James D.; Shapiro, Richard; Nicolay, Christi L.; Rodriquez, Andy; Shanbhogue, Vasant
Subject:	RE: DOE - National Transmission Grid Study

All comments were that more transmission capacity was needed.  AEP noted that flow on some bulk transmission paths is up 500% to 1000% over what it was in the old days.  Nothing specific was discussed about how to address this other than to have early and comprehensive coordination among interested parties so that investments could be made.

There was also some concern about new generation interconnection and how those costs should be covered.  AEP did not like the current system where they conclude that the system pays all costs of interconnection when generators receive all of the benefit.  It was questioned whether or not the system didn't receive a benefit as well, but AEP countered that the current approach does not give any incentive to generation to locate appropriately and that in the end, benefits go to the generator out of proportion to the cost imposed on them.

It will be interesting to see if Walter et al. encounter the same issues or completely different ones.

Martin

 -----Original Message-----
From: 	Walton, Steve  
Sent:	Tuesday, September 25, 2001 12:34 PM
To:	Lin, Martin; Yeung, Charles; Coffer, Walter; Rust, Bill; Cunningham, Lance
Cc:	Twiggs, Thane; Ingersoll, Richard; Steffes, James D.; Shapiro, Richard; Nicolay, Christi L.; Rodriquez, Andy; Shanbhogue, Vasant
Subject:	RE: DOE - National Transmission Grid Study

Martin,
	Thanks for the update.  Was there any discussion of the need for more capacity or shortcomings of the current system?

Steve

 -----Original Message-----
From: 	Lin, Martin  
Sent:	Tuesday, September 25, 2001 11:24 AM
To:	Yeung, Charles; Coffer, Walter; Rust, Bill; Walton, Steve; Cunningham, Lance
Cc:	Twiggs, Thane; Ingersoll, Richard; Steffes, James D.; Shapiro, Richard; Nicolay, Christi L.; Rodriquez, Andy; Shanbhogue, Vasant
Subject:	RE: DOE - National Transmission Grid Study

Charles,

Thanks for the comments.  I attended the first workshop in Detroit this Monday, primarily to observe what people were saying.  For those who are interested, I summarize below.

While this workshop was done via video conference, the remaining workshops will be face-to-face affair.  Peter Dreyfuss, director of the Chicago regional office of the DOE, hosted speakers from the Michigan Public Service Commission (Chairman Chapelle) and the Ohio PUC.  Non-speakers in attendance were from DTE Energy, EPRI, and the USDA.  Via video conference were DOE participants/consultants from DC, ORNL, LBL, and the University of Illinois, as well as speakers from National Grid and AEP.  Transcripts/testimony should be available on the NTGS website by next week.

Most of the discussion I heard focused on permitting.  There was general reluctance to have federal intervention.  The Ohio PUC promoted their legislation which coordinates the various overlapping jurisdictions and empowers bodies to hold hearings, etc with regulators from other states.  AEP suggested federal involvement after a 6 or 12 month time trigger has passed.  Some questions addressed incentives for expansion and development of merchant transmission, but most answers were general and vague.  AEP declined to provide specifics, but promised to address the topic in their written comments.  There was also some talk about the interaction between generation and transmission, but the answers were also rather vague.

Martin Lin

 -----Original Message-----
From: 	Yeung, Charles  
Sent:	Friday, September 21, 2001 3:51 PM
To:	Coffer, Walter; Lin, Martin; Rust, Bill; Walton, Steve
Cc:	Twiggs, Thane; Ingersoll, Richard; Steffes, James D.; Shapiro, Richard; Nicolay, Christi L.; Rodriquez, Andy
Subject:	DOE - National Transmission Grid Study

I want to raise awareness to the Enron persons who plan to attend the upcoming DOE meetings regarding one of the less technical issues on the agenda.  I have pasted the reference from the issues summary that references NERC that I am concerned with . I personally am unable to attend any of the workshops due to meeting conflicts - but wish those who will attend to be aware of Enron's position about NERC as a reliability standards setting organization. 
(Richard Ingesrsoll, I believe we have enough coverage and you need not attend, thank you)
EXCERPT FROM THE DOE WEBSITE:
Reliability Management and Oversight
Institutional structures for assuring reliability. The North American Electric Reliability Council (NERC) is evolving from a bottom-up, industry-dominated, volunteer organization into the North American Electric Reliability Organization (NAERO), which may be overseen by an independent board. NAERO proposes to set and enforces mandatory standards and have regional reliability councils report to it (rather than vice versa). Some suggest that reliability administration should be vested in NAERO. Others advocate for regional reliability authorities that are free to establish standards that focus on regional conditions. The requirements of reliability management and oversight must be delineated in order to assess the extent to which alternative institutional structures can meet these requirements Return to the National Transmission Grid Study website </ntgs/> 
Summary of Enron Concerns with NERC/NAERO
NERC is being challenged by many transmission customers as to its capability to continue be the indsutry's reliability standards setting organization.  Enron, as do many other customers, believes that any standards setting organization must recognize the commercial impacts of a reliability standard.  The definition of "reliability" is inextricably tied to commercial impacts in some form.  For example, even a standard for system frequency at 60 Hz contains economic factors when an operator establishes a procedure to maintain frequency in the name of reliability. 
Therefore, Enron does not support NERC proceeding as a "reliabilty only" organization.  Enron has been supportive of the GISB efforts to establish an Energy Industry Standards Board that will contain no artificial boundaries of commercial or reliability as to its scope of standards regarding the wholesale electric quadrant.  In short - Enron should make clear that the existing NERC and NAERO organziation and its approach to setting reliabilty standards ignores the market/commercial impacts - relegating the market concerns as second class citizens in their process.  
Please forward this to any other Enron persons who plan to attend these workshops and contact me if you have any questions.
Thank You
Charles Yeung
Director, Govt Affairs
713-853-0348